[tcpip]
licensenumber=7W-9767-04B09F1
; ip address of this host
; if bootp is not used
ipaddress=193.100.100.3

; network mask
netmask=255.0.0.0

[winsock]
; name of this host
hostname=charlie_brown

; domain this host belongs to
domainname=peanuts

; if use DNS for name resolution set the following to yes (default is no)
;usedomainnameserver=yes

; if use NIS for name resolution set the following to yes (default is no)
;usenisnameserver=yes

; if use bootp set it to yes (default is no)
;usebootp=yes

; if use DNS or NIS, enter ip addresses of name servers
;nameservers=193.100.100.2,193.100.100.5

; to disable winsock background monitor set the following to no 
; (default is yes)
;usewinsockmonitor=no

; to substitute your own winsock monitor (instead of the one supplied), 
; set its name here
;customwinsockmonitor=c:\corewsds\wsacore.exe

; full pathname of hosts, services and protocol files
; note that if name server is used, hosts file is not required. In 
; addition if internal services and protocol databases are used (see below), 
; pathnames for corresponding external services and protocol files are 
; not needed
hostsdb=c:\corewsds\hosts
;servicesdb=c:\corewsds\services
;protocolsdb=c:\corewsds\protocol

; CORE winsock contains built-in services and protocol files,
; hence obviating the need for external services and protocol files. If
; you do not wish to use the built-in files, set the following keywords 
; to no (default is yes)
;useinternalservdb=no
;useinternalprotodb=no

[wsacore]
;debug=yes
;visible=yes
; number of secs of inactivity before exiting (0 means never timeout)
inactivetimeout=1
;testing=yes

[wsaspy]
;no keywords defined

[wsautil]
;no keywords defined

[wping]

[wfinger]

